@charset "UTF-8";
/* 変数定義 */
/*==================================================
  ベース・レイアウト
==================================================*/
.l-all {
  overflow-x: hidden;
}

.lp-inner {
  margin: 0 auto;
  padding: 0;
}
.lp-contents {
  padding-top: 104px;
}
.lp-section {
  margin-bottom: 100px;
}
/*==================================================
  メインビジュアル
==================================================*/
.lp-mv {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  padding: 134px 0;
  background: url("/ir/individual/image/bg_index01.jpg") no-repeat center center;
  background-size: cover;
  text-align: center;
}
.lp-mv .lp-inner {
  width: 960px;
  margin: 0 auto;
  padding: 0;
}
.lp-mv-ttl {
  color: #fff;
  font-weight: bold;
  font-size: 4.4rem;
  line-height: 1.2;
}
/*==================================================
  見出し
==================================================*/
.lp-section-hdg {
  display: flex;
  align-items: end;
  margin-bottom: 44px;
  gap: 30px;
}
.lp-hdg-lv2 {
  color: #1432aa;
  font-weight: bold;
  font-size: 4rem;
  line-height: 1;
}
.lp-hdg-txt {
  margin-top: 0;
  padding-bottom: 4px;
  font-weight: 400;
  font-size: 3rem;
}
.lp-hdg-lv3 {
  color: #1432aa;
  font-weight: bold;
  font-size: 3.2rem;
  text-align: center;
}
/*==================================================
  グリッド
==================================================*/
.lp-grid {
  display: grid;
  gap: 20px;
}

.lp-grid--2col {
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 30px;
}
/*==================================================
  カード
==================================================*/
.lp-card {
  display: block;
  color: inherit;
  text-decoration: none;
  transition: opacity 0.3s ease;
}
.lp-card-img {
  position: relative;
  margin-bottom: 16px;
}
.lp-card-img::before {
  display: block;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  transition: box-shadow 0.3s;
}

.lp-card-img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*==================================================
  ★ここから追加：動画用拡張クラス
==================================================*/
.lp-card-img--video {
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
}

.lp-card-img--video iframe {
  z-index: 3;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.lp-video-ttl {
  display: inline-block;
  position: relative;
  margin-bottom: 16px;
  font-weight: bold;
  font-size: 2rem;
}
.lp-card-ttl {
  display: inline-block;
  position: relative;
  margin-bottom: 16px;
  font-weight: bold;
  font-size: 2rem;
}
.lp-card-ttl::after {
  position: absolute;
  top: 0;
  right: -20px;
  bottom: 0;
  width: 4px;
  height: 4px;
  margin: auto;
  transform: rotate(-45deg);
  border-right: 2px solid #1432aa;
  border-bottom: 2px solid #1432aa;
  content: "";
  transition: transform 0.3s;
  transition: all 0.3s ease;
}
.lp-card-txt {
  font-size: 1.6rem;
  line-height: 1.7;
}
/*==================================================
  リンクボタン
==================================================*/
.lp-btn-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 792px;
  margin: 44px auto 0;
  gap: 32px;
}
.lp-btn {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: space-between;
  padding: 12px 25px 13px 20px;
  border: 1px solid #666666;
  color: #333333;
  font-weight: bold;
  font-size: 1.6rem;
  text-decoration: none;
  transition: background-color 0.3s ease;
}
.lp-btn::before {
  display: block;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  transition: box-shadow 0.3s;
}
.lp-btn::after {
  width: 4px;
  height: 4px;
  transform: rotate(-45deg);
  border-right: 2px solid #1432aa;
  border-bottom: 2px solid #1432aa;
  content: "";
  transition: transform 0.3s;
  transition: all 0.3s ease;
}
.lp-btn--full {
  grid-column: span 2;
}
@media screen and (max-width: 1280px){
  .lp-mv {
    width: 1280px;
    margin-left: calc(50% - 640px);
  }
}
@media screen and (max-width: 767px){
  .lp-inner {
    width: 100%;
  }
  .lp-contents {
    padding-top: 80px;
  }
  .lp-section {
    margin-bottom: 80px;
  }
  .lp-mv {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    padding: 60px 0;
  }
  .lp-mv .lp-inner {
    width: 100%;
    padding: 0 20px;
  }
  .lp-mv-ttl {
    font-size: 2.4rem;
  }
  .lp-section-hdg {
    display: block;
    margin-bottom: 40px;
  }
  .lp-hdg-lv2 {
    font-size: 2rem;
  }
  .lp-hdg-txt {
    margin-top: 10px;
    padding-bottom: 0;
    font-size: 1.4rem;
  }
  .lp-hdg-lv3 {
    font-size: 1.8rem;
    line-height: 1.7;
  }
  .lp-grid--2col {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .lp-video-ttl {
    font-size: 1.6rem;
  }
  .lp-card-ttl {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  .lp-card-ttl::after {
    right: -10px;
  }
  .lp-card-txt {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .lp-btn-grid {
    grid-template-columns: 1fr;
    width: 100%;
    margin-top: 30px;
    gap: 15px;
  }
  .lp-btn--full {
    grid-column: span 1;
  }
}
@media (hover: hover){
  .lp-card:hover {
    opacity: 0.7;
  }
  .lp-card:hover .lp-card-img::before {
    box-shadow: 0 0 0 4px #1432aa inset;
  }
  .lp-card:hover .lp-card-ttl,
  .lp-card:hover .lp-card-txt {
    text-decoration: underline;
  }
  .lp-card:hover .lp-card-ttl::after {
    transform: translateX(3px) translateY(0) rotate(-45deg);
  }
  .lp-btn:hover {
    text-decoration: underline;
    opacity: 0.7;
  }
  .lp-btn:hover::before {
    box-shadow: 0 0 0 4px #1432aa inset;
  }
  .lp-btn:hover::after {
    transform: translateX(3px) translateY(0) rotate(-45deg);
  }
}